{
  "ViewUndo": {
    "NoPreviousViewOps": "没有前一视图操作",
    "NoPreviousUndos": "Only valid after 'View Previous'"
  },
  "Viewing": {
    "InvalidWindow": "非法窗口",
    "MinWindow": "已达最小窗口",
    "MaxWindow": "已达最大窗口",
    "MaxZoom": "已缩放到最大",
    "InvalidTargetPoint": "目标点太近",
    "NotDuringMarkup": "批注时不能调整视图"
  },
  "ElementUndo": {
    "NothingToUndo": "No actions to undo",
    "NothingToRedo": "Nothing has been undone",
    "UndoAll": "Do you really want to undo all changes?"
  },
  "LocateFailure": {
    "NoElements": "没有找到实体",
    "ByApp": "该实体不适合此操作",
    "Transient": "Decoration is not valid for this tool",
    "RealityModel": "该实景模型不适合此操作",
    "Map": "该地图不适合此操作",
    "NotSnappable": "Not snappable with current snap mode(s)",
    "NotLocatable": "Element is not locatable",
    "ExternalIModel": "iModel is not locatable",
    "RealityModelSnapMode": "Reality models restricted to nearest snap",
    "NotSnappableSubCategory": "SubCategory has snapping turned off",
    "NotLocatableSubCategory": "SubCategory has locate turned off"
  },
  "Element": {
    "Id": "实体Id",
    "Model": "模型",
    "Category": "图层",
    "Type": "分类"
  },
  "BackgroundMap": {
    "MapBoxCopyright": "© Mapbox, © OpenStreetMap contributors",
    "CesiumWorldTerrainAttribution": "Cesium World Terrain: Data available from the U.S. Geological Survey, © CGIAR-CSI, Produced using Copernicus data and information funded by the European Union - EU-DEM layers, Data available from Land Information New Zealand, Data available from data.gov.uk, Data courtesy Geoscience Australia",
    "OpenStreetMapContributors": "contributors",
    "CannotObtainTerrain": "Terrain is unavailable",
    "MissingCesiumToken": "The application must be configured with a valid Cesium ION access key to obtain 3d terrain data."
  },
  "ExtensionErrors": {
    "Success": "Extension '{{extensionName}}' loaded",
    "CantFind": "Cannot find Extension '{{extensionName}}'",
    "UnableToLoad": "Unable to load Extension '{{extensionName}}'"
  },
  "DbResult": {
    "BE_SQLITE_ERROR_AlreadyOpen": "Database already open",
    "BE_SQLITE_ERROR_FileExists": "Database already exists",
    "BE_SQLITE_ERROR_FileNotFound": "File not found"
  },
  "BentleyStatus": {
    "SUCCESS": "Success",
    "ERROR": "Error"
  },
  "IModelStatus": {
    "AlreadyOpen": "Already open",
    "BadElement": "Bad element",
    "BadExtension": "Bad file extension",
    "BadModel": "Bad model",
    "BadRequest": "Bad request",
    "BadSchema": "Bad schema",
    "CannotUndo": "Can not Undo",
    "DuplicateCode": "Duplicate code",
    "DuplicateName": "Duplicate name",
    "FileAlreadyExists": "File already exists",
    "FileNotFound": "File not found",
    "IdExists": "Id exists",
    "InvalidCategory": "Invalid category",
    "InvalidCode": "Invalid code",
    "InvalidCodeSpec": "Invalid CodeSpec",
    "InvalidId": "Invalid Id",
    "InvalidName": "Invalid name",
    "InvalidParent": "Invalid parent",
    "LockNotHeld": "Lock not held",
    "NothingToRedo": "Nothing to redo",
    "NothingToUndo": "Nothing to undo",
    "ParentBlockedChange": "Parent blocked change",
    "ReadError": "Read error",
    "TransactionActive": "Transaction active",
    "UnitsMissing": "Units missing",
    "UnknownError": "Unknown error from backend",
    "UpgradeFailed": "Upgrade failed",
    "UploadError": "Failed to upload file",
    "ValidationFailed": "Validation failed",
    "VersionTooNew": "Version too new",
    "VersionTooOld": "Version too old",
    "ViewNotFound": "View not found",
    "WriteError": "Write error",
    "WrongClass": "Wrong class",
    "WrongElement": "Wrong element",
    "WrongHandler": "Wrong handler",
    "WrongIModel": "Wrong iModel",
    "WrongModel": "Wrong model"
  },
  "Errors": {
    "Status": "Status: {{status}}",
    "IllegalValue": "Illegal value",
    "Details": "In case you're interested in the details:",
    "ReloadPage": "😞 Oops, something went wrong - please reload the page.",
    "WebGLContextLost": "The WebGL rendering context was lost, most likely as a result of running out of graphics memory.\nSee <a target=\"_blank\" href=\"https://connect-imodeljscompatibility.bentley.com/\">the WebGL compatibility checker</a> for more information.\nClosing other browser tabs before reloading the page may help."
  },
  "Properties": {
    "Angle": "角度",
    "Length": "长度",
    "UnableToParseAngle": "不能强制为角度值",
    "UnableToParseLength": "不能强制为长度值"
  },
  "Notices": {
    "PoweredBy": "Powered by"
  },
  "RealityModelTypes": {
    "OrbitGTPointCloud": "Web Ready Point Cloud",
    "RealityMesh3DTiles": "Web Ready 3D Scalable Mesh",
    "Terrain3DTiles": "Web Ready Terrain Scalable Mesh",
    "Cesium3DTiles": "Cesium 3D Tiles"
  },
  "RealityModelNames": {
    "OSMBuildings": "OpenStreetMap Buildings"
  },
  "QuantityType": {
    "Length": {
      "label": "建筑长度",
      "description": "建筑长度"
    },
    "LengthEngineering": {
      "label": "工程长度",
      "description": "工程长度"
    },
    "Coordinate": {
      "label": "坐标值",
      "description": "坐标值"
    },
    "Stationing": {
      "label": "桩号",
      "description": "桩号值"
    },
    "LengthSurvey": {
      "label": "测绘长度",
      "description": "测绘长度值"
    },
    "Angle": {
      "label": "角度",
      "description": "角度值"
    },
    "LatLong": {
      "label": "纬度/经度",
      "description": "纬度/经度 值"
    },
    "Area": {
      "label": "面积",
      "description": "面积值"
    },
    "Volume": {
      "label": "体积",
      "description": "体积值"
    }
  },
  "MapLayers": {
    "Messages": {
      "LoadTileTokenError": "无授权加载该地图层 '{{layerName}}'",
      "FetchTooltipTokenError": "无授权获取此地图层的提示信息 '{{layerName}}'"
    }
  },
  "TooltipInfo": {
    "Name": "名称:"
  }
}
